@charset "UTF-8";
body.toraana .h-header__reserve {
  display: none;
}

/* style */
.gg-box img:nth-child(10) {
  display: none;
}
@media (min-width: 768px) {
  .gg-box img:nth-child(10) {
    display: block;
    -ms-grid-row-span: 1 !important;
    grid-row-end: span 1 !important;
  }
}
.page-contents table.table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}
.page-contents table.table th {
  background-color: #6c757d;
  color: #fff;
}
.page-contents table.table th:not(:last-child) {
  border-right: 1px solid #fff;
}
.page-contents table.table td {
  border: 1px solid #dee2e6;
}

.page-contents table.table {
  display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.page-contents table.table tbody {
  width: 100%;
  display: table;
}

.kodawari-list__thumbnail {
  border: 1px solid #000;
}

.single-list .slick-arrow {
  top: 60px;
}

.menu-list__head .badge {
  border-radius: 0 0 0.25em 0.25em;
}

/* 施設情報202301 ここから */
.page-header.facility {
  background-image: url(../img/page/background-access.jpg);
  background-size: cover;
  background-position: 50%;
}

.hotel-map {
  margin-top: 100px;
}
.hotel-map img {
  width: 100%;
}
.hotel-map .caption {
  margin-top: 50px;
  text-align: center;
}
.hotel-nav {
  background-color: #f5f5f5;
  padding: 50px;
  margin: 70px 0 150px;
  border-radius: 25px;
}
.hotel-nav ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 672px;
  margin: 0 auto;
  padding-left: 0;
}
.hotel-nav ul li {
  margin-right: 50px;
  margin-bottom: 20px;
  list-style: none;
  font-size: 20px;
  color: #333333;
}
.hotel-nav ul li a {
  color: #333333;
  text-decoration: none;
}
.hotel-nav ul li a .num,
.hotel-nav ul li .num {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  padding: 5px 15px;
  margin-right: 15px;
  border-radius: 7px;
}
.hotel-nav ul li .icon {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  padding: 5px 0px;
  margin-right: 15px;
  border-radius: 7px;
}
.hotel-nav ul .hotel-nav-01 .num {
  background-color: #7d99bf;
}
.hotel-nav ul .hotel-nav-02 .num {
  background-color: #559a8f;
}
.hotel-nav ul .hotel-nav-03 .num {
  background-color: #ad6f5e;
}
.hotel-nav ul .hotel-nav-04 .num {
  background-color: #a25b80;
}

.neighborhood-map {
  max-width: 738px;
  margin: 100px auto 0;
}
.neighborhood-nav {
  background-color: #f5f5f5;
  padding: 50px;
  margin: 70px 0 150px;
  border-radius: 25px;
}
.neighborhood-nav .title {
  font-size: 30px;
  color: #b8002e;
  margin-bottom: 33px;
  text-align: center;
}
.neighborhood-nav ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 720px;
  margin: 0 auto;
  padding-left: 0;
}
.neighborhood-nav ul li {
  margin-bottom: 20px;
  list-style: none;
  font-size: 20px;
  color: #333333;
}
.neighborhood-nav ul li:nth-child(odd) {
  width: 37%;
}
.neighborhood-nav ul li .num {
  font-size: 23px;
  color: #fff;
  background-color: #333333;
  border-radius: 50%;
  padding: 0px 10px 1px 11px;
  margin-right: 8px;
}

.nav-flex {
  display: flex;
  align-items: center;
}
.text {
  text-decoration: underline;
}

@media (max-width: 767.98px) {
  .hotel-map {
    margin-top: 30px;
  }
  .hotel-map .row {
    margin: 0;
  }
  .hotel-map .caption {
    margin-bottom: 45px;
  }
  .hotel-nav {
    padding: 30px 15px;
  }
  .hotel-nav ul li {
    width: 100%;
    margin-right: 0px;
    font-size: 16px;
  }
  .neighborhood-map {
    margin: 30px auto 0;
  }
  .neighborhood-nav {
    padding: 30px 15px;
  }
  .neighborhood-nav ul li:nth-child(odd) {
    width: 100%;
  }
  .neighborhood-nav ul li {
    margin-right: 0px;
    font-size: 16px;
  }
}

/* 施設情報202301 ここまで */

.goods-list_wrap {
  padding: 50px 0;
  border-bottom: 2px solid #c4c4c4;
}
.goods-list_wrap h3 {
  font-size: 26px;
  text-align: center;
}
.goods-list__head {
  width: 100px;
  height: 100px;
}
@media (min-width: 768px) {
  .goods-list {
    justify-content: space-between;
    margin-top: 40px;
  }
  .goods-list__item {
    max-width: 120px;
    margin-top: 0;
    margin-bottom: 25px;
  }

  .goods-list__body {
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  .goods-list__body {
    text-align: center;
  }
}
.goods-list__img img {
  border-radius: 20px;
}

@media (min-width: 1200px) {
  .page-nav-list__item:nth-child(3n) {
    margin-right: 0;
  }
  .page-nav-list__item {
    width: calc(33% - 39px);
    margin-top: 0;
  }
}

@media (max-width: 768.98px) {
  .page-nav {
    display: none;
  }
}

.reserve-pc {
  max-width: 700px;
  width: 100%;
  margin: 30px auto;
}

.reserve-sp {
  max-width: 268px;
  width: 100%;
  margin: 0 auto;
}

.menu-list__link {
  display: block;
  height: 0;
  position: relative;
  padding-top: 70%;
  overflow: hidden;
  border-radius: 15px;
}
.menu-list__link .menu-list__thumbnail {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 0;
}

#test div#tripla-searching-app {
    margin: 40px auto 0 auto;
    position: static;
}

#test .hero:before{
  display: none!important;
}
#test .hero{
  height: calc(100vh - 170px);
  overflow: hidden;
}

@media(min-width:768px){

  body.kanto .btn.btn-primary.btn-reserve{
    display: none;
  }
}
@media(max-width:768px){
  body.kanto .btn.btn-primary.btn-reserve{
    display: none;
  }
}
@media(min-width:576px){
  .container{
    padding-right: calc(var(--bs-gutter-x) * .5) !important;
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
  }
}
.container{max-width:90vw !important}
@media (min-width: 576px){.container-sm,.container{max-width:535px !important}}
@media (min-width: 768px){.container-md,.container-sm,.container{max-width:768px !important}}
@media (min-width: 940px){.container-lg,.container-md,.container-sm,.container{max-width:960px !important}}
@media (min-width: 1200px){.container-xl,.container-lg,.container-md,.container-sm,.container{max-width:1190px !important}}
edge:word
コピペ：テキストを貼り付け